Sailclear-2022 - Bug #2533

Create Arrival Notification for Pleasure vessel> Individual Tab> select crews> Pop up immigration

form> check issues below
06/04/2022 01:52 PM - Shubham J

Status: Closed Start date: 06/04/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
when i view the immigration form in selected users, details is not displayed and close button is also not working.

History

#1 - 06/04/2022 06:32 PM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 06/06/2022 10:47 AM - Shubham J

- Status changed from Resolved to Reopened

#3 - 06/15/2022 10:45 AM - rajat gupta

- Status changed from Reopened to Resolved

#4 - 06/15/2022 05:23 PM - priyanka Sharma

- Status changed from Resolved to Closed
